body{
 margin:0;
 scrollbar-face-color:#000000;
 scrollbar-arrow-color:#444444;
 scrollbar-highlight-color:#000000;
 scrollbar-shadow-color:#000000;
 scrollbar-3dlight-color:#444444;
 scrollbar-darkshadow-color:#444444;
 scrollbar-track-color:#000000;
 background-color:#000000;
}

body,td,p{
    color:#A9A9A9;
    font-size:11px;
    font-family:Georgia;
    line-height:200%;
}

A:link {
 font-weight: none;
 text-decoration: none;
 color:#A9A9A9;
}
A:visited {
 font-weight: none;
 text-decoration: none;
 color:#666666;
}

A:active {
    text-decoration: none;
    color:#900000;
}

A:hover {
  font-weight:none;
  text-decoration:underline;
  color:#900000;
}

.top{
    background-image:url(lunar_halo/img/bg2.jpg);
    background-color:#000000;
    background-repeat:no-repeat;
    background-position:left top;
    background-attachment:fixed;
    padding:20;
    font-family:Georgia;
    font-size:200%;
}
.top_akatuki{
 background-image:url(off/akatsuki/img/bg_akatsuki.jpg);
 background-color:#000000;
 background-repeat:no-repeat;
 background-position:right bottom;
 background-attachment:fixed;
 padding:20;
}
.img{
    border-color:#444444;
    border-width:1px;
    border-style:solid;
    margin:2px;
    padding:2px;
    background-color:#000000;
    font-size:8pt;
    color:#A9A9A9;
}

.index{
    margin:0;
    background-image:url(lunar_halo/img/bg.jpg);
    background-color:#000000;
    background-repeat:no-repeat;
    background-position:left top;
    background-attachment:fixed;
}

.index2{
    margin:0;
    background-image:url(lunar_halo/img/bg3.jpg);
    background-color:#000000;
    background-repeat:no-repeat;
    background-position:left top;
    background-attachment:fixed;
}
.text_title{
    margin-left:20pt;
    color="#6C6C6C"
}
.text{
    line-height:150%;
    color:#A9A9A9;
}
.text_sample{
 line-height:160%;
 color:#cccccc;
 font-size:80%;
}

.text_other{
 line-height:140%;
 color:#444444;
 font-size:7pt;
}
.title{
    margin-right:10pt;
    font-weight:bold;
    text-align:right;
}
.title_no{
 margin-right:10pt;
 font-weight:bold;
 text-align:right;
 font-family:Georgia;
 font-size:240%;
 color:#999999;
}
.reset{
    margin-right:10pt;
    color="#A9A9A9"
}
.new{
    color="#900000"
}

.outline{
 border-color:#444444;
 border-width:1px;
 border-style:solid;
 font-size:8pt;
 color:#444444;
 margin:2px;
 padding:2px;
}
.outline2{
 border-color:#444444;
 border-width:1px;
 border-style:solid;
 font-size:8pt;
 color:#c0c0c0;
 margin:2px;
 padding:2px;
}
